Subject: Re: Salary Breakdown
From: Samer Salmeh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 31 Jul 2022 23:34:12 -0700 (MST)

Hi Ashish, 

Any update regarding the below issue 

Regards, 
Samer 

From: "Samer Salmeh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, 29 July, 2022 12:20:26 
Subject: Salary Breakdown 

Hi Ashish, 

I started working on 27/04/2022. 

My basic salary is 32,000 rupees, however, I received only 30933 Rs on 07/07/2022. 

I started working on 27/04/2022, but until now, I did not receive my salary regarding working days from 27/04/2022 until 31/04/2022 on all these days, I worked overtime (11 hours). 

Kindly check and provide me with a salary breakdown and kindly transfer the remaining amount ASAP. 

Regards 
Samer